[Background Geolocation LT] iOS Generation fails with TransistorSoft plugin version 3.9.0 and above
Forge component by Tye Peck
Application Type
Mobile

Experiencing this frustrating issue where we cannot update our plugin version to a version from 3.9.0 and higher on iOS.

With extensive testing I have determined that with our applications the plugin releases from https://github.com/transistorsoft/cordova-background-geolocation-lt only build on iOS using plugin versions 3.8.2 and below. Nothing from 3.9.0 and above build on either MABS 6.3 or MABS 7.0

Build logs attached for MABS 6.3 and MABS 7.0, respectively


iOSBuildLogs.zip

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.